body {
    width: 100%;
    margin: 0 auto;
    overflow: -Scroll;
    overflow-x: hidden;
    position: absolute;
}

.header a {
    text-decoration: none;
}

.header>a:hover {
    background-color: rgba(0, 0, 0, 0.85);
    color: white;
    font-weight: 600;
}

/* 大屏幕 ：大于等于1200px*/
@media (min-width: 1200px) {
    .mainbox {
        background: url(../../../image/Company_Profile/day-city-view.png) no-repeat;
        margin: 0 auto;
        width: 1920px;
        height: 1080px;
    }

    .titlebox {
        padding: 16px 360px 146px 360px;
    }

    .titlebox .box {
        background: white;
        border-radius: 8px;
        backdrop-filter: blur(25px);
        box-shadow: 1px 1px 15px gray;
    }

    .name {
        font-size: 20px;
        line-height: 30px;
        padding: 12px 796px 12px 16px;
        font-family: 'MiSans';
        font-weight: 600;
        color: rgba(0, 0, 0, 0.85);
    }

    .header a {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        background-color: white;
        border-radius: 24px;
    }


    .header a:nth-child(1) {
        margin: 12px 14px 12px 0;
        padding: 4px 16px 4px 16px;
    }

    .header a:nth-child(2) {
        margin: 12px 14px 12px 0;
        padding: 4px 16px 4px 16px;
        background-color: rgba(0, 0, 0, 0.85);
        color: white;
        font-weight: 600;
    }

    .header a:nth-child(3) {
        margin: 12px 16px 12px 0;
        padding: 4px 16px 4px 16px;
    }

    .header>a:hover {
        background-color: rgba(0, 0, 0, 0.85);
        color: white;
        font-weight: 600;
    }

    .introduction {
        margin: 0 360px;
    }

    .introduction .title {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 50px;
        line-height: 75px;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 24px;
    }

    .introduction .content {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 36px;
        margin-right: 720px;
        margin-bottom: 120px;
        text-align: justify;
        color: rgba(0, 0, 0, 0.85);
    }

    .worth_sense {
        margin: 0 360px;
    }

    .worth_sense .title {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 50px;
        line-height: 75px;
        color: rgba(0, 0, 0, 0.85);
    }

    .worth_sense .content div:nth-child(1) img {
        margin-top: 32px;
    }

    .worth_sense .content div:nth-child(2) img {
        margin-top: 39px;
    }

    .worth_sense .content div:nth-child(3) img {
        margin-top: 33px;
    }

    .worth_sense .content div:nth-child(4) img {
        margin-top: 44px;
    }

    .worth_sense .content>div:nth-child(1) {
        margin-right: 89px;
    }

    .worth_sense .content>div:nth-child(2) {
        margin-right: 88px;
    }

    .worth_sense .content>div:nth-child(3) {
        margin-right: 89px;
    }

    .worth_sense .content>div:nth-child(4) {
        margin-right: 92px;
    }

    .worth_sense .content>div>div {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 20px;
        line-height: 36px;
        text-align: justify;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 228px;
    }

    .worth_sense .content>div:nth-child(2)>div {
        margin-top: 9px;
    }

    .worth_sense .content>div:nth-child(3)>div {
        margin-top: 2px;
    }

    .worth_sense .content>div:nth-child(4)>div {
        margin-top: 10px;
    }

    .bottom {
        width: 1920px;
        padding: 0 360px;
        background: #E9E9E9;
        margin: 0 auto;
    }

    .bottom .sanway {
        position: relative;
        margin-top: 40px;
    }

    .bottom .sanway>div:nth-child(1) {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        line-height: 36px;
        text-transform: uppercase;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 80px
    }

    .bottom .sanway>div:nth-child(2) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 30px;
        color: rgba(0, 0, 0, 0.85);
        margin-left: 20px;
        padding-left: 16px;
        margin-top: 3px;
    }

    .straight {
        width: 1px;
        height: 20px;
        background-color: rgba(0, 0, 0, 0.1);
        position: absolute;
        left: 189px;
        top: 8px;
    }

    .remark div:nth-child(1) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        margin-bottom: 42px;
        margin-right: 43px
    }

    .remark div:nth-child(2) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
    }

    .remark a {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        padding-left: 36px;
    }

    .remark a:hover {
        color: blue;
        cursor: pointer;
    }

    .bottom .pull_right {
        margin-right: 32px;
        margin-top: 40px;
    }

    .bottom .pull_right>div {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.85);
    }
}

/*默认*/
@media (min-width: 980px) and (max-width:1199px) {
    body {
        transform: scale(0.625);
        margin-left: -230px;
        margin-top: -245px;
    }

    .mainbox {
        background: url(../../../image/Company_Profile/day-city-view.png) no-repeat;
        margin: 0 auto;
        height: 1080px;
    }

    .titlebox {
        padding: 16px 360px 146px 360px;
    }

    .titlebox .box {
        background: white;
        border-radius: 8px;
        backdrop-filter: blur(25px);
        box-shadow: 1px 1px 15px gray;
    }

    .name {
        font-size: 20px;
        line-height: 30px;
        padding: 12px 796px 12px 16px;
        font-family: 'MiSans';
        font-weight: 600;
        color: rgba(0, 0, 0, 0.85);
    }

    .header a {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        background-color: white;
        border-radius: 24px;
    }

    .header a:nth-child(1) {
        margin: 12px 14px 12px 0;
        padding: 4px 16px 4px 16px;
    }

    .header a:nth-child(2) {
        margin: 12px 14px 12px 0;
        padding: 4px 16px 4px 16px;
        background-color: rgba(0, 0, 0, 0.85);
        color: white;
        font-weight: 600;
    }

    .header a:nth-child(3) {
        margin: 12px 16px 12px 0;
        padding: 4px 16px 4px 16px;
    }


    .introduction {
        margin: 0 360px;
    }

    .introduction .title {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 50px;
        line-height: 75px;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 24px;
    }

    .introduction .content {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 36px;
        margin-right: 730px;
        margin-bottom: 112px;
        text-align: justify;
        color: rgba(0, 0, 0, 0.85);
    }

    .worth_sense {
        margin: 0 360px;
    }

    .worth_sense .title {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 50px;
        line-height: 75px;
        color: rgba(0, 0, 0, 0.85);
    }

    .worth_sense .content div:nth-child(1) img {
        margin-top: 32px;
    }

    .worth_sense .content div:nth-child(2) img {
        margin-top: 39px;
    }

    .worth_sense .content div:nth-child(3) img {
        margin-top: 33px;
    }

    .worth_sense .content div:nth-child(4) img {
        margin-top: 44px;
    }

    .worth_sense .content>div:nth-child(1) {
        margin-right: 89px;
    }

    .worth_sense .content>div:nth-child(2) {
        margin-right: 88px;
    }

    .worth_sense .content>div:nth-child(3) {
        margin-right: 89px;
    }

    .worth_sense .content>div:nth-child(4) {
        margin-right: 92px;
    }

    .worth_sense .content>div>div {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 20px;
        line-height: 36px;
        text-align: justify;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 228px;
    }

    .worth_sense .content>div:nth-child(2)>div {
        margin-top: 9px;
    }

    .worth_sense .content>div:nth-child(3)>div {
        margin-top: 2px;
    }

    .worth_sense .content>div:nth-child(4)>div {
        margin-top: 10px;
    }

    .bottom {
        padding: 0 360px;
        background: #E9E9E9;
        width: 1920px;
        margin: 0 auto;
    }

    .bottom .sanway {
        position: relative;
        margin-top: 40px;
    }

    .bottom .sanway>div:nth-child(1) {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        line-height: 36px;
        text-transform: uppercase;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 80px
    }

    .bottom .sanway>div:nth-child(2) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 30px;
        color: rgba(0, 0, 0, 0.85);
        margin-left: 20px;
        padding-left: 16px;
        margin-top: 3px;
    }

    .straight {
        width: 1px;
        height: 20px;
        background-color: rgba(0, 0, 0, 0.1);
        position: absolute;
        left: 189px;
        top: 8px;
    }

    .remark div:nth-child(1) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        margin-bottom: 42px;
        margin-right: 43px
    }

    .remark div:nth-child(2) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
    }

    .remark a {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        padding-left: 36px;
    }

    .remark a:hover {
        color: blue;
        cursor: pointer;
    }

    .bottom .pull_right {
        margin-right: 32px;
        margin-top: 40px;
    }

    .bottom .pull_right>div {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.85);
    }
}

/* 平板电脑和小屏电脑之间的分辨率 */
@media (min-width: 768px) and (max-width: 979px) {
    body {
        transform: scale(0.51);
        margin-top: -325px;
        margin-left: -240px;
    }

    .mainbox {
        background: url(../../../image/Company_Profile/day-city-view.png) no-repeat;
        margin: 0 auto;
        height: 1080px;
    }

    .titlebox {
        padding: 16px 360px 146px 360px;
    }

    .titlebox .box {
        background: white;
        border-radius: 8px;
        backdrop-filter: blur(25px);
        box-shadow: 1px 1px 15px gray;
    }

    .name {
        font-size: 20px;
        line-height: 30px;
        padding: 12px 796px 12px 16px;
        font-family: 'MiSans';
        font-weight: 600;
        color: rgba(0, 0, 0, 0.85);
    }

    .header a {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        background-color: white;
        border-radius: 24px;
    }

    .header a:nth-child(1) {
        margin: 12px 14px 12px 0;
        padding: 4px 16px 4px 16px;
    }

    .header a:nth-child(2) {
        margin: 12px 14px 12px 0;
        padding: 4px 16px 4px 16px;
        background-color: rgba(0, 0, 0, 0.85);
        color: white;
        font-weight: 600;
    }

    .header a:nth-child(3) {
        margin: 12px 16px 12px 0;
        padding: 4px 16px 4px 16px;
    }


    .introduction {
        margin: 0 360px;
    }

    .introduction .title {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 50px;
        line-height: 75px;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 24px;
    }

    .introduction .content {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 36px;
        margin-right: 730px;
        margin-bottom: 112px;
        text-align: justify;
        color: rgba(0, 0, 0, 0.85);
    }

    .worth_sense {
        margin: 0 360px;
    }

    .worth_sense .title {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 50px;
        line-height: 75px;
        color: rgba(0, 0, 0, 0.85);
    }

    .worth_sense .content div:nth-child(1) img {
        margin-top: 32px;
    }

    .worth_sense .content div:nth-child(2) img {
        margin-top: 39px;
    }

    .worth_sense .content div:nth-child(3) img {
        margin-top: 33px;
    }

    .worth_sense .content div:nth-child(4) img {
        margin-top: 44px;
    }

    .worth_sense .content>div:nth-child(1) {
        margin-right: 89px;
    }

    .worth_sense .content>div:nth-child(2) {
        margin-right: 88px;
    }

    .worth_sense .content>div:nth-child(3) {
        margin-right: 89px;
    }

    .worth_sense .content>div:nth-child(4) {
        margin-right: 92px;
    }

    .worth_sense .content>div>div {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 20px;
        line-height: 36px;
        text-align: justify;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 228px;
    }

    .worth_sense .content>div:nth-child(2)>div {
        margin-top: 9px;
    }

    .worth_sense .content>div:nth-child(3)>div {
        margin-top: 2px;
    }

    .worth_sense .content>div:nth-child(4)>div {
        margin-top: 10px;
    }

    .bottom {
        padding: 0 360px;
        background: #E9E9E9;
        width: 1920px;
        margin: 0 auto;
    }

    .bottom .sanway {
        position: relative;
        margin-top: 40px;
    }

    .bottom .sanway>div:nth-child(1) {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        line-height: 36px;
        text-transform: uppercase;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 80px
    }

    .bottom .sanway>div:nth-child(2) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 30px;
        color: rgba(0, 0, 0, 0.85);
        margin-left: 20px;
        padding-left: 16px;
        margin-top: 3px;
    }

    .straight {
        width: 1px;
        height: 20px;
        background-color: rgba(0, 0, 0, 0.1);
        position: absolute;
        left: 189px;
        top: 8px;
    }

    .remark div:nth-child(1) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        margin-bottom: 42px;
        margin-right: 43px
    }

    .remark div:nth-child(2) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
    }

    .remark a {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        padding-left: 36px;
    }

    .remark a:hover {
        color: blue;
        cursor: pointer;
    }

    .bottom .pull_right {
        margin-right: 32px;
        margin-top: 40px;
    }

    .bottom .pull_right>div {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.85);
    }
}

/* 横向放置的手机和竖向放置的平板之间的分辨率 */
@media (min-width: 481px) and (max-width: 767px) {
    body {
        transform: scale(0.4);
        margin-top: -390px;
        margin-left: -225px;
        position: absolute;
    }

    .mainbox {
        background: url(../../../image/Company_Profile/day-city-view.png) no-repeat;
        margin: 0 auto;
        height: 1080px;
    }

    .titlebox {
        padding: 16px 360px 146px 360px;
    }

    .titlebox .box {
        background: white;
        border-radius: 8px;
        backdrop-filter: blur(25px);
        box-shadow: 1px 1px 15px gray;
    }

    .name {
        font-size: 20px;
        line-height: 30px;
        padding: 12px 796px 12px 16px;
        font-family: 'MiSans';
        font-weight: 600;
        color: rgba(0, 0, 0, 0.85);
    }

    .header a {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        background-color: white;
        border-radius: 24px;
    }

    .header a:nth-child(1) {
        margin: 12px 14px 12px 0;
        padding: 4px 16px 4px 16px;
    }

    .header a:nth-child(2) {
        margin: 12px 14px 12px 0;
        padding: 4px 16px 4px 16px;
        background-color: rgba(0, 0, 0, 0.85);
        color: white;
        font-weight: 600;
    }

    .header a:nth-child(3) {
        margin: 12px 16px 12px 0;
        padding: 4px 16px 4px 16px;
    }


    .introduction {
        margin: 0 360px;
    }

    .introduction .title {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 50px;
        line-height: 75px;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 24px;
    }

    .introduction .content {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 36px;
        margin-right: 730px;
        margin-bottom: 112px;
        text-align: justify;
        color: rgba(0, 0, 0, 0.85);
    }

    .worth_sense {
        margin: 0 360px;
    }

    .worth_sense .title {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 50px;
        line-height: 75px;
        color: rgba(0, 0, 0, 0.85);
    }

    .worth_sense .content div:nth-child(1) img {
        margin-top: 32px;
    }

    .worth_sense .content div:nth-child(2) img {
        margin-top: 39px;
    }

    .worth_sense .content div:nth-child(3) img {
        margin-top: 33px;
    }

    .worth_sense .content div:nth-child(4) img {
        margin-top: 44px;
    }

    .worth_sense .content>div:nth-child(1) {
        margin-right: 89px;
    }

    .worth_sense .content>div:nth-child(2) {
        margin-right: 88px;
    }

    .worth_sense .content>div:nth-child(3) {
        margin-right: 89px;
    }

    .worth_sense .content>div:nth-child(4) {
        margin-right: 92px;
    }

    .worth_sense .content>div>div {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 20px;
        line-height: 36px;
        text-align: justify;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 228px;
    }

    .worth_sense .content>div:nth-child(2)>div {
        margin-top: 9px;
    }

    .worth_sense .content>div:nth-child(3)>div {
        margin-top: 2px;
    }

    .worth_sense .content>div:nth-child(4)>div {
        margin-top: 10px;
    }

    .bottom {
        padding: 0 360px;
        background: #E9E9E9;
        width: 1920px;
        margin: 0 auto;
    }

    .bottom .sanway {
        position: relative;
        margin-top: 40px;
    }

    .bottom .sanway>div:nth-child(1) {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        line-height: 36px;
        text-transform: uppercase;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 80px
    }

    .bottom .sanway>div:nth-child(2) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 30px;
        color: rgba(0, 0, 0, 0.85);
        margin-left: 20px;
        padding-left: 16px;
        margin-top: 3px;
    }

    .straight {
        width: 1px;
        height: 20px;
        background-color: rgba(0, 0, 0, 0.1);
        position: absolute;
        left: 189px;
        top: 8px;
    }

    .remark div:nth-child(1) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        margin-bottom: 42px;
        margin-right: 43px
    }

    .remark div:nth-child(2) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
    }

    .remark a {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        padding-left: 36px;
    }

    .remark a:hover {
        color: blue;
        cursor: pointer;
    }

    .bottom .pull_right {
        margin-right: 32px;
        margin-top: 40px;
    }

    .bottom .pull_right>div {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.85);
    }
}

/* 横向放置的手机及分辨率更小的设备 */
@media (max-width: 480px) {
    body {
        margin-top: -488px;
        margin-left: -180px;
        transform: scale(0.25);
    }

    .mainbox {
        background: url(../../../image/Company_Profile/day-city-view.png) no-repeat;
        margin: 0 auto;
        height: 1080px;
        width: 1920px;
    }

    .titlebox {
        padding: 16px 360px 146px 360px;
    }

    .titlebox .box {
        background: white;
        border-radius: 8px;
        backdrop-filter: blur(25px);
        box-shadow: 1px 1px 15px gray;
    }

    .name {
        font-size: 20px;
        line-height: 30px;
        padding: 12px 750px 12px 16px;
        font-family: 'MiSans';
        font-weight: 600;
        color: rgba(0, 0, 0, 0.85);
    }

    .header a {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        background-color: white;
        border-radius: 24px;
    }

    .header a:nth-child(1) {
        margin: 12px 14px 12px 0;
        padding: 4px 16px 4px 16px;
    }

    .header a:nth-child(2) {
        margin: 12px 14px 12px 0;
        padding: 4px 16px 4px 16px;
        background-color: rgba(0, 0, 0, 0.85);
        color: white;
        font-weight: 600;
    }

    .header a:nth-child(3) {
        margin: 12px 16px 12px 0;
        padding: 4px 16px 4px 16px;
    }

    .introduction {
        margin: 0 360px;
    }

    .introduction .title {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 50px;
        line-height: 75px;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 24px;
    }

    .introduction .content {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 36px;
        margin-right: 730px;
        margin-bottom: 112px;
        text-align: justify;
        color: rgba(0, 0, 0, 0.85);
    }

    .worth_sense {
        margin: 0 360px;
    }

    .worth_sense .title {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 50px;
        line-height: 75px;
        color: rgba(0, 0, 0, 0.85);
    }

    .worth_sense .content div:nth-child(1) img {
        margin-top: 32px;
    }

    .worth_sense .content div:nth-child(2) img {
        margin-top: 39px;
    }

    .worth_sense .content div:nth-child(3) img {
        margin-top: 33px;
    }

    .worth_sense .content div:nth-child(4) img {
        margin-top: 44px;
    }

    .worth_sense .content>div:nth-child(1) {
        margin-right: 89px;
    }

    .worth_sense .content>div:nth-child(2) {
        margin-right: 88px;
    }

    .worth_sense .content>div:nth-child(3) {
        margin-right: 89px;
    }

    .worth_sense .content>div:nth-child(4) {
        margin-right: 92px;
    }

    .worth_sense .content>div>div {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 20px;
        line-height: 36px;
        text-align: justify;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 228px;
    }

    .worth_sense .content>div:nth-child(2)>div {
        margin-top: 9px;
    }

    .worth_sense .content>div:nth-child(3)>div {
        margin-top: 2px;
    }

    .worth_sense .content>div:nth-child(4)>div {
        margin-top: 10px;
    }

    .bottom {
        padding: 0 360px;
        background: #E9E9E9;
        width: 1920px;
        margin: 0 auto;
    }

    .bottom .sanway {
        position: relative;
        margin-top: 40px;
    }

    .bottom .sanway>div:nth-child(1) {
        font-family: 'PingFang SC';
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        line-height: 36px;
        text-transform: uppercase;
        color: rgba(0, 0, 0, 0.85);
        margin-bottom: 80px
    }

    .bottom .sanway>div:nth-child(2) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 30px;
        color: rgba(0, 0, 0, 0.85);
        margin-left: 20px;
        padding-left: 16px;
        margin-top: 3px;
    }

    .straight {
        width: 1px;
        height: 20px;
        background-color: rgba(0, 0, 0, 0.1);
        position: absolute;
        left: 189px;
        top: 8px;
    }

    .remark div:nth-child(1) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        margin-bottom: 42px;
        margin-right: 43px
    }

    .remark div:nth-child(2) {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
    }

    .remark a {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.45);
        margin-left: 36px;
    }

    .remark a:hover {
        color: blue;
        cursor: pointer;
    }

    .bottom .pull_right {
        margin-right: 32px;
        margin-top: 40px;
    }

    .bottom .pull_right>div {
        font-family: 'MiSans';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 22px;
        color: rgba(0, 0, 0, 0.85);
    }
}